GST Return Late Fee Calculation
GET
https://apisandbox.whitebooks.in/all/latefeeThis API is called to get details of late fee levied in GSTR3B and GSTR4
Parameters
query parameters
gstinstringrequiredGSTIN of the taxpayer
retperiodstringrequiredReturn Period
rettypestringrequiredReturn Type
emailstringrequiredEmail
header parameters
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/all/latefee. Required parameters: gstin (query parameter), retperiod (query parameter), rettype (query parameter), email (query parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Late Fee (GET
/all/latefee), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).This API is called to get details of late fee levied in GSTR3B and GSTR4
No example available.